
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>后期风景修图如何处理 / iVAN</title>

    <meta name="description" content="后期风景修图如何处理   如果你认为片子不该PS,请不要忽略这段. 常常听人家说,拍照都是JPG直出,坚持不后制的.如果说,是为了器材测试,想看器材的效果,那倒是理所当然 ​​‧‧‧但 是‧‧‧常常又不是那么一回事. 这实在是件很诡异的事,这么看吧,把时光退回到数位时代以前,嗯?好像没听说哪个摄影师会强调,底片都不是自己冲 洗,而是直接送冲印店帮他冲洗(一般市井小民负担不起暗房倒是不得不送),只听说有摄影师会强调底片一定要自己动手洗 .从银盐时代进入了数位时代,怎么反过来了?说真的,每次听到强调JPG直出,我真的会想">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">后期风景修图如何处理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> <img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDIxN2E4ZDk5YzBiYTRkYjY0ZTRlNDRkMDRkOGU2ZTcuanBn.jpg"></p>
<p>　　如果你认为片子不该PS，请不要忽略这段。</p>
<p>　　常常听人家说，拍照都是JPG直出，坚持不后制的。如果说，是为了器材测试，想看器材的效果，那倒是理所当然 ​​‧‧‧但 是‧‧‧常常又不是那么一回事。  这实在是件很诡异的事，这么看吧，把时光退回到数位时代以前，嗯?好像没听说哪个摄影师会强调，底片都不是自己冲  洗，而是直接送冲印店帮他冲洗(一般市井小民负担不起暗房倒是不得不送)，只听说有摄影师会强调底片一定要自己动手洗  。从银盐时代进入了数位时代，怎么反过来了?说真的，每次听到强调JPG直出，我真的会想到，怎么会强调自己底片懒得处理，都是送冲印店处理‧‧‧  数位暗房，在本质上和传统暗房扮演的角色，真的没什么不同。不同的是，功能更强大而已。</p>
<p>　　无论拍摄技巧多好，出门总是会有遇上天候没那么理想，或其他拍摄条件不好的时候。放弃不拍?呃…好像不是什么好主  意是吧!尽量拍下，回家看看数位暗房能帮什么忙，似乎好点。</p>
<p>　　修片开始</p>
<p>　　色阶</p>
<p>　　先将背景复制一份到【背景拷贝】图层。(备份，以防万一需要) 按Ctrl + L使用色阶调整。  观察色阶图发现225~255间的色阶图素相当少，并没有好好的利用。 将白点从255调整到225 (这会使0 ~ 225对应到0~ 255  ，225以上则强制为255 ) 观察画面并没有损失太多细节，这样可以善用所有色阶范围。 暗部因为阶调利用已经很完善，不再调整。(如果如同亮部一样情形就比照调整)  ※通常风景拍摄我会-0.3EV拍摄。以期留下较多亮部细节，并让色彩饱和点。 (这张则是明显拍太暗了一点)  ※偏暗的细节，还可以用数位处理回来(当然不能暗过头)，亮过头暴掉就没救了(没细节可供调整)。</p>
<p>　　蒙版+曲线</p>
<p>　　将【背景拷贝】复制一份成为【背景拷贝2】。 按Ctrl + M使用曲线调整，设置如图两个控制点。  这是因为空气悬浮粒子过多，天空和白云反差太小，蒙蒙地。 调整后就可以拉大反差，降低灰蒙感。使用功能表=&gt;图层=&gt;图层遮色片=&gt;全部显现  使用渐层工具在遮色片建立A到B的渐层。  这可以建立一个遮住地面的遮色片，使此图层的调整不至影响地面。※注意因为视点较路面低的关系，虽然相机保持了水平，透视作用的关系路面并不是水平的，所以渐层线  　也跟着倾斜(垂直相交)，以维持交接处较好的渐层效果。</p>
<p>　　混色</p>
<p>　　将【背景拷贝】复制一份成为【背景拷贝3】，并将之拖曳到所有图层最上方。 将混色模式由【正常】改为【色彩增值】。  双击【背景拷贝3】字样后方叫出图层样式调整视窗，将下面图层的白点位置调整为200/255。(按住Alt不放，拉动三角形左半侧) (视自己照片情形调整数值)  ※这会重建【背景拷贝2】损失的细节，并进一步加大反差，白点的调整则会让因色彩增值变暗的亮部，渐层使用下方图层亮度来恢复。  同样帮【背景拷贝3】建立遮色片，遮敝地面，以免地面太暗。</p>
<p>　　曝光度</p>
<p>　　将【背景拷贝】复制一份成为【背景拷贝4】。 使用功能表=&gt;影像=&gt;调整=&gt;曝光度 调整适当的曝光度和偏移值改善过暗的地面。  经上述调整，天空交接路面位置会不自然的变亮。 帮【背景拷贝4】建立遮色片，这次渐层方向相反，用来遮敝天空。  (另两个图层的遮色片必要时可以再适度调整，以使接合处明暗度更自然。) 这样就完成了基本的修图。</p>
<p>　　特殊操作微调</p>
<p>　　但，在这个图例里，很不幸的身为主角的房子和车子突出地面，置身于天空区域中，以致于这样看起来有点太暗了。 来看看不嫌麻烦的话，要怎样处理。  上一步骤的【背景拷贝4】不要建立遮色片(或建好的删去)，将它拖曳到所有图层上方。 使用功能表=&gt;选取=&gt;颜色范围。  小心的使用加号滴管选取天空的范围。 (如果天地差异不够大，可以再建一个图层，用任何方法调大差异再选取，选完再将该图层删除) 按下确定键后，放大检视，使用Alt  +套索减去多选到的区域，或Shift +套索增加没选到区域。 使用功能表=&gt;图层=&gt;图层遮色片=&gt;隐藏选取范围 这样可以使下层的天空显示出来。  使用功能表=&gt;滤镜=&gt;模糊=&gt;高斯模糊。 强度设为0.5 ~ 1左右(视遮色片做的如何而定)。  这可以使遮色片的边缘适当模糊，上下图层的交接处才不会太生硬。 (非必要不要设定过大的值，否则会使交接处发光哦!  )因为之前地面曝光度的调整是在房子和车子被遮敝的情形下调整的，有点太亮， 故稍微调整此图层不透明度，不要让它太亮了而不自然，同时也有助于此图层的溶入感。</p>
<p>　　关闭【背景】图层前方的检视符号。按Shift + Ctrl + E合并可见图层。 (合并完再重新打开背景图层的检视)  因为不是很满意天空的蓝色偏青，所以再微调一下。 在【背景拷贝】图层按Ctrl + U叫出色相/饱和度调整。  将编辑的【主档案】改为【蓝色】，调整色相偏向蓝色，并依照片需求适度提高饱和度和亮度。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 05:49:03</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af/" title="背景">背景</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e6%95%b4/" title="调整">调整</a>, <a href="https://www.iamivan.net/tag/%e6%8b%b7%e8%b4%9d/" title="拷贝">拷贝</a>, <a href="https://www.iamivan.net/tag/%e5%b8%ae%e4%b8%80%e4%b8%8b%e5%bf%99/" title="帮一下忙">帮一下忙</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>后期风景修图如何处理的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M626RLM.html" rel="bookmark">Photoshop夜景人像后期简单修图技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				         Photoshop夜景人像后期简单修图技巧         最终效果 原照 过程: 1.打开DNG微调后导入PS 2.磨皮(网上教程很多,这里就不啰嗦了. 3.液化脸型.去除杂乱头发 分类: PS图片处理 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4ka7p.html" rel="bookmark">photoshop设计处理一个拥有超强质感的后期人像修图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很多时候,当你拍摄了一张人物照片后,想表达某种情感时总感觉表现力弱,不够冲击力,该肿么办?那么这次的教程就教你怎样使用photoshop设计处理一个拥有超强质感的后期人像修图教程,让你的摄影照变得更加具有冲击力! 分类: PS图片处理 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kN2Rz.html" rel="bookmark">PS暗黑小红帽雪花效果后期调色修图思路及方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  冬天来了!关于冬天的摄影主题很多!这一次由摄影师@苏十一_ 为大家带来,暗黑小红帽雪花效果后期调色修图思路及方法,喜欢的可以借鉴 分类: PS图片处理 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqL4deb.html" rel="bookmark">PhotoShop珠宝首饰珍珠戒指商品后期PS修图教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				介绍用PhotoShop修珠宝首饰珍珠戒子商品后期PS修图教程.拍得好的图呢,后期叫修,拍得不好的图呢,后期叫画. 所以呢,我这篇教程应该不叫修,叫画才对. 效果对比图: 原图: 制作方法如下: 分类: PS图片处理 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bad0xqz.html" rel="bookmark">Photoshop解析耳机产品的后期质感修图过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本教程主要使用Photoshop解析耳机产品的后期质感修图过程,整体的耳机产品后期修图的质感非常的漂亮,喜欢的朋友让我们一起来学习吧. 分类: PS入门教程 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7PDNM.html" rel="bookmark">Photoshop调出性感模特后期质感修图教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Photoshop调出性感模特后期质感修图教程           本教程主要使用Photoshop调出性感模特后期质感修图,因为原图第一张图片表情到位,但没有很好体现模特姣好的身材,并且短裤与图片表现的有所不符,需要去掉.第二张图片表现部分身材,故将两张图片合成,打造女神的情结. 原图与效果图: 1.用CRW打开图片,并简单进行色彩处理. 2. 将两张图片合成,并液化至较好身材.并注意合成过程中脖子处头发细节(此处头发用画笔画出来的,使头发与皮肤.衣服完美结合). 3. 修饰胸部曲线.复制			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnYwX2M.html" rel="bookmark">唯美绿色调色的思路及后期磨皮修图方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  摄影后期调色教程·生如夏花般绚烂,死如秋叶之静美.唯美绿色调色的思路及后期磨皮修图方法,值得借鉴学习 分类: PS图片处理 ps磨皮教程 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPQGPM.html" rel="bookmark">日系清新后期调色修图思路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  风格:日系清新;主题&lt;泡の少女を吹く&gt;后期调色思路修图Y方法借鉴,喜欢的可以参考借鉴 分类: PS调色教程 ps后期处理教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNoKmb.html" rel="bookmark">5步学会PS风景修图＋利器推荐</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  小喵很喜爱摄影,一直在研究摄影构图和累积修图知识的道路上蹒跚前行.本篇是小喵最近对使用 Adobe Camera Raw+PS修风景图的方法和思想的一点心得,希望可以跟喜爱摄影和修图的小伙伴们交流分享. (本喵还酷爱旅行,无奈经常没钱也没时间,所以只好给奢侈党修他们出去happy时拍的风景图过过眼瘾.有木有跟我一样凄惨的小伙伴?为此,小喵跟他们友谊的小船彻底翻了,彻底不再往来!哈哈,闲话扯远了--马上开始正题.) 一.关于 Adobe Camera Raw 先来介绍一下PS的一个插件-Ado			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm4DaM.html" rel="bookmark" class="title">SQL Server Compact Edition 程序建立步骤</a>
					<div>
						在创建应用程序之前,必须在 SQL Server 2005 中配置发布.在下列步骤中,您将创建一个示例数据库,然后从该数据库发布数据.您将使用预建的脚本文件创建数据库,然后使用新建发布向导来创建发布. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGYqvM.html" rel="bookmark" class="title">关于网站运营的几点个人体会</a>
					<div>
						网站运营  首先说明,此文不是本人原创而成,在原文的基础上加入了本人多年的运营经验总结.如果有什么问题可直接留言到我的BLOG. 运营者涉及的知识非常多,包含了软件.数据库.搜索引擎.网站布局.市场营 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlagap.html" rel="bookmark" class="title">做SEO说什么都是废话做好排名才是硬道理</a>
					<div>
						SEO一个能给站长稳定流量,给站长带来客户的一项技术,根据时间的进步,技术的先进,SEO优化方法也不断的出现变革,从最开始的在网站大量嵌入关键词,到现在的考虑用户体验度的基础上合理的嵌入关键词,这一些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8raob.html" rel="bookmark" class="title">ADSL搭配无线路由器组网实战图解</a>
					<div>
						小编近期忙里偷闲,在新居中添置了电话和ADSL上网设备.与众多玩家所遇到境况相同,都希望通过一个拨号设备,实现多台主机共享上网.摸了摸手头,现有装备(眼前):PC主机1台(含网卡1个).IBM R51 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7aQdM.html" rel="bookmark" class="title">Visual C&num;中定义和使用自己的特性</a>
					<div>
						复杂的,面向组件的业务开发,期待现代的软件开发工程师们具备更多的弹性设计,而不是过去的方法设计.微软的.NET框架通过众所周知的声明式编程,广泛的使用特性来附加额外的功能.在软件系统里,特性可以增强系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Dmjp.html" rel="bookmark" class="title">Flash软件怎么把图形转换为元件？</a>
					<div>
						  Flash中如何把图形转换为元件 1.打开Flash软件 2.在主页面中,如图点击,新建一个动画画布 3.这个画布会位于软件的中央位置 4.在左侧的工具中,我们找到矩形选框,点击 5.用它在画布上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRylQeb.html" rel="bookmark" class="title">20个让你学习并精通CSS的国外网站</a>
					<div>
						CSS的学习过程既可以说简单又可以说是复杂.CSS的语法比较简单,但CSS的应用中有一些概念(一可以说是原理)还是很难掌握的.今天暴风彬彬 向你推荐20个出色的CSS技术类(英语)网站帮你更好的理解和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKL5yp.html" rel="bookmark" class="title">28个风光绝美的葡萄酒网站设计</a>
					<div>
						  今天的酒类网站质量非常高,虽然有的葡萄酒主打自然健康,有的强调性价比,有的想突显尊贵身份,但设计师们都很干得很漂亮,完美地契合了产品的特点,如果有饮品相关设计项目的同学,这组网站非常有参考价值呦. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72R2dp.html" rel="bookmark" class="title">Photoshop给外景人物加上古典淡绿色</a>
					<div>
						图片也以绿色为主,不过地面上有很多杂色.可以先用通道替换消除其它颜色,然后用调色工具调出黄绿主色,再把整体颜色调淡调柔和即可. 原图   最终效果 1.打开素材图片,按Ctrl + J 把背景图层复制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwRvnb.html" rel="bookmark" class="title">CPU插槽是什么</a>
					<div>
						  CPU插槽主要分为Socket.Slot这两种,就是用于安装CPU的插座.目前CPU的接口都是针脚式接口,对应到主板上就有相应的插槽类型.CPU接口类型不同,在插孔数.体积.形状都有变化,所以不能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o7wBb.html" rel="bookmark" class="title">鉴别升级版U盘的小妙招</a>
					<div>
						  升级版U盘,是将U盘的内部flash芯片做了手脚,减掉几只电容,同时断路一部分线路,使其中的本应作为缓冲的一块芯片(无法起个名),强行超压,无法用于缓冲,这样U盘的缺点也就出来了,缓冲区被占用,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PPgQp.html" rel="bookmark" class="title">在asp&period;net中怎么导出真正的excel文件</a>
					<div>
						问题描述 求教导出真正的excel文件,导出的文件在不做任何变动的情况下,还要能够导入进去.也就是说导出的文件,要和桌面创建的excel是一个格式. 解决方案 解决方案二:用aspose.cells插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrklZM.html" rel="bookmark" class="title">VBA读取word中的内容到Excel中</a>
					<div>
						原文:VBA读取word中的内容到Excel中 Public Sub Duqu()      Dim myFile As String     Dim docApp As Word.Applicati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQl30z.html" rel="bookmark" class="title">Model Thinking之 Lyaponuv</a>
					<div>
						这个实际是一个单递增函数,不过,不能保证连续.定义如下: F(x), a Lyapunov function A1: has a maximum (or minimum) value A2: ther ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWBxyp.html" rel="bookmark" class="title">分布式系统的大数据量传输</a>
					<div>
						问题描述 现在有这样一个应用分国家级数据中心和各省级数据中心,省级数据中心需要定时向国家级数据中心上传数据,一次上报数据大概1000条,请问如何提高上报性能,使用web servicea或是别的方式. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYP77p.html" rel="bookmark" class="title">Java&sol;Android DES加密</a>
					<div>
						问题描述 DES的简单封装,适用于Java和Android.先简单定义几个常量/***DES工具类*@authorunicorn*@version@2015年3月10日下午3:45:05*/publi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRx27b.html" rel="bookmark" class="title">java-Java新手看多态时遇到这个问题&comma;谁能给解释下</a>
					<div>
						问题描述 Java新手看多态时遇到这个问题,谁能给解释下 package test; public class test{ public static void main(String[] args) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBxorb.html" rel="bookmark" class="title">技术人的充电时刻，24个精彩研发案例在等你（含日程）</a>
					<div>
						在互联网大潮下,2017年的就业环境越发恶劣,技术人如何去适应技术变革和学习新技术,以及如何快速增强自身的技术实力成为亟需解决的问题.如果你在看完一本技术图书后还是疑惑不解,处于目前项目遇到困难时无人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEYlnM.html" rel="bookmark" class="title">Linux内核Crash分析</a>
					<div>
						Linux内核Crash分析   在工作中经常会遇到一些内核crash的情况,本文就是根据内核出现crash后的打印信息,对其进行了分析,使用的内核版本为:Linux2.6.32.        每一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXZLxz.html" rel="bookmark" class="title">指针-JVM 中多态方法调用问题</a>
					<div>
						问题描述 JVM 中多态方法调用问题 很多人说对象有 指向方法区的指针.(应该说的是对象头部的Markword中有指向这对象的Class指针)但是如果子类继承一个父类 比如 Father f = ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0VXAp.html" rel="bookmark" class="title">hadoop-hbase所有的表都访问不了，master报错</a>
					<div>
						问题描述 hbase所有的表都访问不了,master报错 org.apache.hadoop.hbase.zookeeper.RecoverableZooKeeper: Node /hbase/mas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEn1XM.html" rel="bookmark" class="title">请教点问题</a>
					<div>
						问题描述 目前主流手机的屏幕大小,手机游戏的容量(jarsize)和内存(heapsize),支持的j2me的版本及特色api,声音等等 解决方案 解决方案二:比较多的有128*160,176*208 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBOQPM.html" rel="bookmark" class="title">手动导入EaseMobSDK和pod进去的SDWebImage中sd&lowbar;setimageWithurl方法冲突</a>
					<div>
						问题描述 [UIImageView sd_setImageWithURL:]: unrecognized selector sent to instance 0x7fb38bd19080错误信息 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoGv0M.html" rel="bookmark" class="title">域名QQ邮箱提供个性化服务</a>
					<div>
						腾讯邮箱已对外开放&quot;域名邮箱&quot;功能的体验,用户可将自己的域名作为邮箱后缀,免费开通属于自己的邮局,设置独一无二的个性邮箱. 据了解,域名邮箱是腾讯公司推出的一项个性化邮件服务.如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW3AJz.html" rel="bookmark" class="title">导包后出错</a>
					<div>
						问题描述 有好几次都是在别人电脑上能正常运行的Android代码导到了我的Eclipse里面就不能正常运行,可能是什么原因呢?望大神指教 解决方案 解决方案二:估计是你Android的SDK版本低的原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j0Eop.html" rel="bookmark" class="title">基于PHP输出缓存&lpar;output&lowbar;buffering&rpar;的深入理解&lowbar;php技巧</a>
					<div>
						首先明确一下PHP的输出顺序1.打开了php输出缓存: echo,print -&gt; php output_buffring -&gt; server buffering -&gt; browse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1Dr0b.html" rel="bookmark" class="title">php在window iis的莫名问题的测试方法&lowbar;php技巧</a>
					<div>
						假设php安装在c:\php,在cmd 里面测试php是否有配置问题  复制代码 代码如下: c:\php\php.exe -i 看下是否有一些错误蹦出来 然后调整 php.ini ,把这些错误修正, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvPjxb.html" rel="bookmark" class="title">西安市发布的一份政府部门软件采购公告显示</a>
					<div>
						金山公司以总价100元中标(共57套),每套WPS2005折合人民币1.75元,这个价格刷新了国产软件政府采购的最低价.而同样参与了此次竞标的中文2000公司认为金山以低于成本价格参与投标,已经涉嫌不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YxJWp.html" rel="bookmark" class="title">BinaryFormatter序列化大容量数据&comma; 会产生System&period;OutOfMemoryException异常</a>
					<div>
						问题描述 以下为示例代码,当输入15000时或者以上会产生System.OutOfMemoryException异常,另外同样的数据源,使用DataTable和Object执行序列化,得到的流长度差了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg9wKz.html" rel="bookmark" class="title">李光耀称&quot;东新恋&quot;将梅开二度东航上航均表示不知情</a>
					<div>
						□ 本报记者 孙中元 很多人对前年那场轰轰烈烈的&quot;东新恋&quot;仍记忆犹新.当时,新加坡航空与其母公司淡马锡控股联手,提出以9.23亿美元收购东航24%的股权,不过后来交易因国航插手而失 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.022 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
